<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xmlcontent SYSTEM "../../dtds/xml.dtd">
<xmlcontent>
  <id></id>
  <textdata>
    <screen type="basic">
      <setting id="screenAudio">off</setting>
      <!-- on, off -->
      <setting id="audio_startPoint">beginning</setting>
      <!-- beginning, or frame number -->
      <setting id="audio_cuePoints">off</setting>
      <!-- on, off :: set to on if using audio timed animations -->
      <setting id="audioStep">off</setting>
      <!-- on, off -->
      <setting id="backgroundAudio">off</setting>
      <!-- on, off -->
      <setting id="popupAudio">off</setting>
      <!-- on, off -->

      <!-- Screen Click, Roll and Pop Up info -->
      <setting id="controlled_navigation">off</setting>
      <!-- on, off :: set to on if next is disabled until all clicks & rolls are viewed -->
      <setting id="controlled_events">off</setting>
      <!-- on, off :: set to on if user must close one click event to be able to view the next MUST be set to true if pop up appears over a click button -->
      <setting id="sequential_clicks">off</setting>
      <setting id="sequential_rolls">off</setting>
    </screen>

    <!-- Standard Screen Text -->
    <!-- id's should always be title_text or body_text or prompt_text,  followed by a number -->
    <p id="title_text_1"><![CDATA[Các giải pháp giúp khắc phục trở ngại trong việc đánh giá bạn cùng học
]]></p>

    <p id="body_text_1"><![CDATA[Khi đánh giá công việc của bạn học, học sinh cần phải cân nhắc các tiêu chí đánh giá cụ thể và phải phân biệt được các cấp độ hoàn thành công việc. Thông qua quá trình này, các em sẽ phát triển được những kỹ năng tự đánh giá thật hiệu quả.([extra]<u><a href="resources/Assessment_References.pdf" target="_blank">Harris et. al., 2007</a></u>[/extra])
]]></p>
    <p id="body_text_2"><![CDATA[Tuy nhiên, khi học bất cứ một kỹ năng nào, điều cần thiết là phải thực hành và hiểu được tiến trình thì mới thông thạo và nắm vững kỹ năng đó. Học sinh cần phải được dạy những chiến lược để đánh giá bạn học và cần được hỗ trợ và khuyến khích nhiều hơn để thành công.
]]></p>

    <p id="prompt_text_1"><![CDATA[Nhắp vào nút <b>Tiếp</b> để tiếp tục.]]></p>



    <!-- Extra Screen Buttons -->


    <!-- Libs Required to run file locally -->
    <dynamic id="required_standalone_libs">../lib/setup.swf,../lib/text_code.swf,../lib/audio_code.swf,../lib/button_code.swf</dynamic>
  </textdata>

</xmlcontent>
